Bug 15771 - wrong require
: wrong require
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openbox)
: unstable
: all Linux
: P2 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-05-23 20:40 by
Modified: 2008-09-11 02:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-05-23 20:40:41
[root@localhost Desktop]# rpm -qpR openbox-3.4.7.2-alt1.i586.rpm | egrep 'kde|
gnome'
gnome-session
kdebase-wm

Мне интересно, каким windows manager'ом пользуется майнтайнер и как часто.
------- Comment #1 From 2008-05-23 20:44:22 -------
Жжоте)
------- Comment #2 From 2008-05-23 21:42:06 -------
(In reply to comment #0)
> [root@localhost Desktop]# rpm -qpR openbox-3.4.7.2-alt1.i586.rpm | egrep 'kde|
> gnome'
> gnome-session
> kdebase-wm

Вот блин. Я ведь это чинил. Ладно, надо ещё раз.

> Мне интересно, каким windows manager'ом пользуется майнтайнер и как часто.

Сейчас активно пользуюсь GNOME. Но кроме него у меня стоит KDE, openbox и
возможно много чего ещё.
------- Comment #3 From 2008-05-23 21:47:19 -------
на первый взгляд - я бы вынес в openbox-gnome

/usr/bin/gdm-control
/usr/bin/gnome-panel-control
/usr/bin/openbox-gnome-session

и 

/usr/bin/openbox-kde-session

в openbox-kde (и неплохо бы для них сделать файлики в /etc/X11/wmsession.d/).

и еще там где-то петон цепляется - лучше тоже оторвать куда-нибудь, иначе с 
нашим версионированым питоном жизни не будет.
------- Comment #4 From 2008-06-22 01:20:13 -------
Нарезал весь фарш на пакетики. Теперь часть которая хочет GNOME в пакете
openbox-gnome. Часть которая хочет KDE в openbox-kde. Часть которая хочет
python в openbox-autostart.

Итого, фиксед ин openbox-3.4.7.2-alt3.src.rpm